www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From d..@ihgp.ih.lucent.com
Subject Re: config/2358: configure --compat option not as compatible with 1.2 as it could be
Date Tue, 09 Jun 1998 15:22:04 GMT
On Jun 9, 12:00pm, rse@apache.org wrote:
> I'm a little bit confused about which particular
> paths you mean. Because at least with 1.3.1-dev (and
> also for 1.3.0 because there were no changes
> in this area) I get the correct layout:

I'm sorry!  Nevermind, close the report.

It turns out that I hadn't actually ever used --compat, I had only noticed
a problem when I used the defaults.  Then when I looked at the variable
settings in the configure script for --compat I was misled and didn't notice
that they were later relativized.

- Dave Dykstra

Mime
View raw message